import apiService from '../APIRequestService/APIServices';


export const deleteReport = async (reportId) => {
    try {
        const response = await apiService.delete(`/Rpt_builder2/Rpt_builder2/${reportId}`);
        console.log(response.data);
        return response;
    } catch (error) {
        throw error;
    }
};